clc; clear all; close all;


N = linspace(100,2e6,2000);

Rm = [360 400 600 800 1000];


for j = 1:length(Rm)

    for i = 1:length(N)

       span(j,i) = (46000/sqrt(N(i))) + 0.63*Rm(j) - 11.5 ;  

    end

end

loglog(N,span)
grid on
